/**************************
*        PIERI              *
**************************/
/* ---- RFS for responsive text --------------------- */

@media (max-width: 1200px) {
  legend {
	font-size: calc(1.275rem + 0.3vw) ;
  }
  h1, .h1 {
	font-size: calc(1.375rem + 1.5vw) ;
  }
  h2, .h2 {
	font-size: calc(1.325rem + 0.9vw) ;
  }
  h3, .h3 {
	font-size: calc(1.3rem + 0.6vw) ;
  }
  h4, .h4 {
	font-size: calc(1.275rem + 0.3vw) ;
  }
  .display-1 {
	font-size: calc(1.725rem + 5.7vw) ;
  }
  .display-2 {
	font-size: calc(1.675rem + 5.1vw) ;
  }
  .display-3 {
	font-size: calc(1.575rem + 3.9vw) ;
  }
  .display-4 {
	font-size: calc(1.475rem + 2.7vw) ;
  }
  .close {
	font-size: calc(1.275rem + 0.3vw) ;
  }
}

/* ---- // RFS for responsive text --------------------- */

h1.hidden {
	display: block;
	opacity:0;
	position: absolute;
	left: -300px;
}

#black-loader {
	display: none;
	background-color: #000000c2;
	position: fixed;
	top: 0;
	z-index: 100;
	width: 100%;
	height: 100%;
	color: #FFF;
}

#loader {
	position: absolute;
	height: 35px;
	width: 180px;
	top: 50%;
	left: 50%;
	margin-top: -18px;
	margin-left: -90px;
}

body {
	color: #333;
	background-color: #fffdef;
}

.bg-light {
	background: #fffdef !important;
}

a:hover, a:focus,
h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5,
.wrap-about .heading-section-bold h2 {
	color: #2d1f13;
}

.heading-section-bold h2 {
	font-size: 40px;
	font-weight: 600;
}

.topper {
	text-transform: none;
}

.topper * {
	color:#d2c8bf !important;
}

.topper > div {
	margin-right: 20px;
	display: inline-block;
}

.ftco-navbar.scrolled {
	z-index: 10;
}

.ftco-navbar-light,
.ftco-navbar-light.scrolled {
	background: #fffad9 !important;
	-webkit-box-shadow: 0 0 10px 0 rgb(0 0 0 / 10%);
	box-shadow: 0 0 10px 0 rgb(0 0 0 / 10%);
}

.ftco-navbar-light .navbar-nav > .nav-item > .nav-link {
	padding-left: 17px;
	padding-right: 17px;
	white-space: nowrap;
}

.navbar-brand img {
	vertical-align: middle;
	border-style: none;
	max-width: 300px;
}

nav.scrolled .navbar-brand img {
	max-height: 50px;
}

.ftco-navbar-light .navbar-nav > .nav-item > .nav-link {
	font-size: 12px;
}


.ftco-navbar-light .navbar-nav > .nav-item .dropdown-menu {
	margin-top: -10px;
}

/* MULTILEVEL MENU */

dropdown-menu li {
	position: relative;
}
dropdown-menu .dropdown-submenu {
	display: none;
	position: absolute;
	left: 100%;
	top: -7px;
}

dropdown-menu .dropdown-submenu-left {
	right: 100%;
	left: auto;
}

dropdown-menu > li:hover > .dropdown-submenu {
	display: block;
}

li.search {
	position: absolute;
	margin-left: 400px;
	margin-top: -95px;
}

li.search > form div {
	padding-top: 2.25rem;
}

li.search input {
	height: 28px!important;
	font-size: 12px;
	padding-right: 35px;
	box-sizing: border-box;
}

li.search button {
	color: #999 !important;
	border: 0;
	background: transparent;
	padding: 0;
	margin-left: -25px;
}

.ftco-navbar-light .navbar-nav > .nav-item > .nav-link:hover,
.nav-link .fa {
	color: #4d3621;
}



p#carrelloSize {
	margin-bottom: 0;
}


.owl-carousel.home-slider .slider-item .overlay {
display:none;
}


.breadcrumbs {
	margin:0;
	padding:0;
	list-style: none;
	display: block;
}

.breadcrumbs li {
	display: block;
	float: left;
	padding: 0 5px;
}

.breadcrumbs li:not(:last-child):after {
	display: inline-block;
	content: ">";
	padding: 0 0 0 10px; 
}

.breadcrumbs li.active {
	font-weight:bold;
}

.breadcrumbs li.active:after {
	display: none;
}

.breadcrumbs li a {
	color: #c48249;
}

.category {
	position: relative;
	border: 1px solid #f0f0f0;
}

.category .text {
	background: #fff;
	width: 100%;
	height: 20%;
	position: absolute;
	bottom:0;
	z-index: 5;
	background-color: #4d3621db;
	color: #fff;
	font-size: 15px;
	line-height: 17px;
	
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;	
}

.category:hover .text {
	background-color: #4d3621;
}


.category.category .text a {
	color: #6f4f33;
	font-style: italic;
}







.category .img,
.product .img {
	display: block;
	padding-top:100%;
	height: 1px;
	background-position: center;
	background-size: 100%;
	background-repeat: no-repeat;

	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.category .img:hover,
.product .img:hover {
	background-size: 120%;
}

.category .img > *,
.product .img > * {
	position: absolute;
}

.product .text {
	position: absolute;
	top: 0;
	height: 100%;
	line-height: 15px;
	font-size: 13px;
	z-index: 0;
	opacity:0;
	cursor: pointer;
	
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;	
}

.product:hover .text {

	opacity:0.9;
	z-index: 10;
	background-color: #2d1f13d4;
	color: #fff;
}

.product .text .fa-search-plus {
	position: absolute;
	display: block;
	top: 50%;
	left: 50%;
	margin: -15px 0 0 -15px;
	font-size: 3em;
	opacity: 0.7;
	z-index: 20;
}






.hero-wrap.hero-bread {
	padding: 5em 0;
}

.hero-wrap .slider-text .bread {
font-size: 3.5em;
	color: #fffad9;
	font-weight: 500;
	text-transform: none;
}

.hero-wrap .slider-text .breadcrumbs span,
.hero-wrap .slider-text .breadcrumbs span a {
	font-weight: 600;
	color: #FFF;
}

.hero-wrap .slider-text .breadcrumbs span a:hover,
.hero-wrap .slider-text .breadcrumbs span a:focus {
	color: #4d3621 !important;
}

.cart-list {
	overflow-x: auto;
}

.myIcon {
	display: inline-block;
	width: 25px;
	height: 25px;
	border-radius: 50px;
	padding: 4px;
	box-sizing: border-box;
	margin: 0 5px;
	background-color: #5d401f;
}

.myIcon span,
.myIcon i {
	font-size: 18px;
	color: #FFF !important;
}

.myIcon.light {
	background-color: #FFF;
}

.myIcon.light span,
.myIcon.light i {
	color: #5d401f !important;
}


.ftco-category .category-wrap .text {
	background: #f95027;
	border-top: 1px solid #FFF;
	border-right: 1px solid #FFF;
	transition: all 200ms ease;
}

.ftco-category .category-wrap .text:hover {
	background: #2d1f13;
	box-shadow: none;
}

.ftco-category .category-wrap .text h2 a:hover {
	color: #fff !important;
}


.btn {
/*	border-radius: 0px; */
	}

.btn-primary,
.btn-primary:focus,
.btn.btn-primary,
.btn.btn-primary:focus {
	color: #fff !important;
	background-color: #2d1f13;
	border-color: #2d1f13;
	outline: none !important;
	box-shadow: none !important;
}

.btn.btn-primary:hover,
.btn-primary:active {
	border-color: #4d3621 !important;
	background-color: #4d3621 !important;
	color: #FFF !important;
	outline: none !important;
	box-shadow: none !important;
}

.bg-dark {
	background-color: #2d1f13 !important;
}

.bg-dark *,
.bg-dark a,
.bg-primary *,
.bg-primary a {
	color: #FFF !important;
}

.bg-dark a:hover,
.bg-dark a:focus,
.bg-primary a:hover,
.bg-primary a:focus {
	color: #4d3621 !important;
}

.bg-dark .btn-primary,
.bg-dark .btn-primary:focus,
.bg-dark .btn.btn-primary,
.bg-dark .btn.btn-primary:focus {
	color: #333!important;
	background-color: #eee;
	border-color: #eee;
	outline: none !important;
	box-shadow: none !important;
}

.bg-dark .btn.btn-primary:hover,
.bg-dark .btn-primary:active {
	border-color: #fff !important;
	background-color: #fff !important;
}

.bg-custom {
	color: #FFF !important;
	background-color: #2d1f13;
}

.dark .btn-primary,
.dark .btn.btn-primary {
	background: #f95027;
	border: 1px solid #f95027;
}

.dark .btn.btn-primary:hover,
.dark .btn-primary:active {
	background-color: #2d1f13 !important;
	border-color: #2d1f13 !important;
}

.bg-color-1 {
	background: #4d3621;
}

.bg-color-2 {
	background: #7bcc88;
}

.bg-color-3 {
	background: #fad23a;
}

.bg-color-4 {
	background: #9e7937;
}

.mouse {
	margin-top: -30px;
	top: auto;
}

.separatore {
	margin: 0rem 0;
}

.spazioVuoto {
	height:30px;
	background: none !important;
}

.ftco-section {
	padding: 8em 0;
}



.mouse-icon {
	background: #1f1710;
}


.footer-top h3 {
	line-height: 1.2;
	margin-bottom: 20px;
}

.footer-bottom {
	font-size: 14px;
	line-height: 1.5;
}

.footer-bottom.bg-primary {
	background: #1f1710 !important;
}

.ftco-footer {
	padding-bottom: 0;
}


@media (max-width: 991.98px) {
	
	.ftco-navbar-light .navbar-nav > .nav-item > .nav-link {
	/* padding-left: 0; */
	/* padding-right: 0; */
	/* padding-top: .9rem; */
	/* padding-bottom: .9rem; */
	color: #2d1f13;
	text-align: center;
	font-size: 1em;
	padding: 5px;
	border-top: 1px solid #2d1f1329;
	}
	
}